<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Beezina</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Heebo:400,700|IBM+Plex+Sans:600" rel="stylesheet">
  <link href="/assets/dist/css/style.css" rel="stylesheet">
  <script src="https://unpkg.com/scrollreveal@4.0.0/dist/scrollreveal.min.js"></script>
</head>
<body>
  <app-root></app-root>
  <script src="/assets/dist/js/main.min.js"></script>
</body>
</html>
